Showroom Mobile Banking - Enhancement #13665

Enhancement - Apply a darker blue gradient as attached
11 May 2022 04:04 PM - See Liang Lim

Status: Pending SIT Start date: 11 May 2022

Priority: Normal Due date:

Assignee: See Liang Lim % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: Future, R1 Branch Code: showroom-proj-base-i5
Description

1) Login into the Showroom App
2) At the homepage, apply the required darker blue gradient colour to give higher contrast to the words

May request from chok on the colour codes

History

#1 - 11 May 2022 04:14 PM - chok yee fan

- File Screenshot 2022-05-11 at 4.13.22 PM.png added

- Assignee changed from chok yee fan to Wong Mun Fung
- Phase R1 added

their have decided to use that colour as per u share in whatapp group. i have attached it

#2 - 11 May 2022 04:29 PM - Wong Mun Fung
- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217157 | wongmf | 2022-05-11 16:27:16 MYT
Changed paths:
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss

mun fung :Enhancement #13665 Enhancement - Apply a darker blue gradient as attached

#3 - 12 May 2022 02:48 PM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.19 in MY

#4 - 18 May 2022 12:24 PM - Wee Meng Soh

- Assignee changed from Hoo Dextor to See Liang Lim

Files

Enhancement 1.pptx 4.65 MB 11 May 2022 See Liang Lim

Screenshot 2022-05-11 at 4.13.22 PM.png 230 KB 11 May 2022 chok yee fan
